@font-face {
    font-family: 'proxima';
    src: url('../fonts/ProximaNova-Reg.eot');
    src: url('../fonts/ProximaNova-Reg.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ProximaNova-Reg.woff') format('woff'),
         url('../fonts/ProximaNova-Reg.ttf') format('truetype'),
         url('../fonts/ProximaNova-Reg.svg#proxima_novaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima';
    src: url('../fonts/ProximaNova-Bold.eot');
    src: url('../fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ProximaNova-Bold.woff') format('woff'),
         url('../fonts/ProximaNova-Bold.ttf') format('truetype'),
         url('../fonts/ProximaNova-Bold.svg#proxima_novabold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'proxima';
    src: url('../fonts/ProximaNova-Black.eot');
    src: url('../fonts/ProximaNova-Black.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ProximaNova-Black.woff') format('woff'),
         url('../fonts/ProximaNova-Black.ttf') format('truetype'),
         url('../fonts/ProximaNova-Black.svg#proxima_novablack') format('svg');
    font-weight: 900;
    font-style: normal;

}


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s,
samp, small, strike, strong, sub, sup, tt,
var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption,
tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    border: 0;
    outline: 0;
    background: transparent;
    }

ol, ul {
    list-style: none;
    }

blockquote, q {
    quotes: none;
    }

:focus {
    outline: 0;
    }

table {
    border-collapse: collapse;
    border-spacing: 0;
    }

header, footer, aside, section, article, time, nav { display: block; }

html, body { width: 100%; height: 100%; padding: 0; margin: 0; }
html { overflow-y: scroll; }

a { outline: none; -moz-outline: 0; border: none; border-width: 0; }
a:active { outline: none; -moz-outline: 0; }
a:focus { outline: none; -moz-outline: 0; }

img { border: none; border-width: 0; }

.clear { clear: both; font-size: 0; line-height: 0; height: 0; }

.main { min-width: 320px; min-height: 100%; position: relative; margin: 0 auto; background-color: #fff; }

body { font-family: 'proxima'; font-size: 14px; color: #000000; line-height: 1.2; }

a { text-decoration: none; color: #000; }
a:hover { text-decoration: underline; color: #000; }

table { border-collapse: collapse; }
input { font-family: 'proxima'; font-size: 14px; color: #000000; outline: none; }
textarea { font-family: 'proxima'; font-size: 14px; color: #000000; outline: none; resize: none; }

.hidden { display: none; }


.container { max-width: 1130px; width: auto; }

.row { margin: 0 -12px; }
div[class|="col-xs"] { padding: 0 12px; }

.inner-content { padding: 0 35px; }

/*------------------------------------------- header -------------------------------------------------*/
.header { min-width: 320px; position: relative; z-index: 10; }

.header-inner .container { padding: 28px 35px 37px; }

.logo { padding-top: 14px; }

.navi-section { position: relative; z-index: 11; }
.navi-section_wrap { position: absolute; left: 0; top: 0; right: 0; }
.navi-section_wrap:before { content: ""; background-color: #012d57; opacity: 0.6; left: 0; top: 0; right: 0; bottom: 0; position: absolute; } 
.navi-section .navbar { background: none; border: none; margin: 0; }
.navbar-default .navbar-nav > li > a { color: #ffffff; text-transform: uppercase; line-height: 1.1; text-align: center; padding: 25px 18px 24px; display: block; }
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus { color: #00b8bf; background: none; }
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus { font-weight: bold; color: #00b8bf; background: none; }
.navbar-collapse { padding-left: 0; padding-right: 0; margin-left: -35px; }

.navi-section.fixed-rel { margin: 0 0 29px; }
.navi-section.fixed-rel .navi-section_wrap { position: relative; }
.navi-section.fixed-rel .navi-section_wrap:before { background: #525d7c; opacity: 1; }

.slogan-block { font-size: 20px; color: #434444; font-weight: bold; line-height: 1.1; padding-top: 19px; }

.h-icons { float: right; }

/*.soc-fb { float: left; width: 46px; height: 46px; display: block; background: url(../images/social_fb.png) center no-repeat; }*/
.visual-link { float: left; width: 78px; height: 46px; display: block; margin-left: 20px; background: url(../images/eye.png) center no-repeat; }

.lang { float: left; margin-left: 20px; line-height: 1; }
.lang li { padding: 2px 0; }
.lang li:first-child { border-bottom: 1px solid #a3a3a3; margin-bottom: 6px; }
.lang li a { font-size: 18px; color: #010101; }
.lang li a:hover { text-decoration: none; }
.lang li.active a { font-weight: 900; }

.lang-mobile { display: none; }

.btn-blue { display: block; width: 235px; height: 56px; line-height: 54px; text-align: center; font-size: 15px; font-weight: 900; border: 1px solid #d1d1d1; position: relative; text-transform: uppercase; float: right;
-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
background: #E3F7F8;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#E3F7F8), to(#52617f));
background: -webkit-linear-gradient(#E3F7F8, #52617f);
background: -moz-linear-gradient(#E3F7F8, #52617f);
background: -ms-linear-gradient(#E3F7F8, #52617f);
background: -o-linear-gradient(#E3F7F8, #52617f);
background: linear-gradient(#E3F7F8, #52617f);
-pie-background: linear-gradient(#E3F7F8, #52617f); }
.btn-blue.two-l { line-height: 1.4; padding-top: 5px; }

/*------------------------------------------- content ------------------------------------------------*/
.content { min-width: 320px; position: relative; margin: 0 auto; }


.mission-section h2,
.partners-section h2 { font-size: 40px; font-weight: bold; color: #00b8bf; text-align: center; margin: 0 0 20px; }

.main-slider { position: relative; width: 100%; min-width: 320px; z-index: 1; }
.main-slide-item.bg {  height: 507px; position: relative; z-index: 1;     background-position: 50% 50%!important;
    background-size: cover!important;}
.main-slide-item_box { width: 1170px; margin: 0 auto; padding: 150px 35px 20px; font-size: 36px; font-weight: bold; }

.mission-section { background: #f0f0f0; padding: 61px 0 12px; }
.mission-section h2 { margin-bottom: 27px; }

.mission-item { padding: 0 50px; margin: 0 0 20px; }
.mission-item_pic { display: table; width: 100%; margin-bottom: 45px; }
.mission-item_pic span { display: table-cell; height: 110px; vertical-align: middle; }
.mission-item_pic img { margin: 0 auto; }
.mission-item_descr { font-size: 17px; text-align: center; line-height: 1.25; }

.slick-arrow { width: 50px; height: 50px; margin-top: -25px; top: 50%; position: absolute; border: none; text-indent: -9999px; overflow: hidden; z-index: 10; }
.slick-prev:before,
.slick-next:before { content: ""; background-color: #ffffff; opacity: 0.7; left: 0; top: 0; right: 0; bottom: 0; position: absolute; }
.slick-prev:after,
.slick-next:after { content: ""; left: 0; top: 0; right: 0; bottom: 0; position: absolute; }
.slick-prev:after { background: url(../images/arr-l.png) center no-repeat; }
.slick-next:after { background: url(../images/arr-r.png) center no-repeat; }
.slick-prev { left: 0; }
.slick-next { right: 0; }

.slick-dots { text-align: center; position: absolute; right: 0; left: 0; bottom: 22px; }
.slick-dots li { margin: 0 3px; display: inline-block; vertical-align: middle; }
.slick-dots button { display: block; width: 16px; height: 16px; text-indent: -9999px; overflow: hidden; background: url(../images/dot.png) left top no-repeat; border: none; }
.slick-dots li.slick-active button { background-position: left bottom; }

/* partners */
.partners-section { padding: 24px 0 40px; }
.partners-section_text { text-align: center; margin: 0 0 53px; font-size: 18px; }
.partners-section_text p { margin: 0 0 3px; }
.partners-section_text a { color: #00b8bf; }

.partners-slider .slick-arrow { width: 19px; height: 34px; margin-top: -17px; top: 50%; position: absolute; border: none; text-indent: -9999px; overflow: hidden; z-index: 10; }
.partners-slider .slick-prev:before,
.partners-slider .slick-next:before,
.partners-slider .slick-prev:after,
.partners-slider .slick-next:after { display: none; }
.partners-slider .slick-prev { background: url(../images/arrow-l.png) center no-repeat; }
.partners-slider .slick-next { background: url(../images/arrow-r.png) center no-repeat; }

.partners-slider .slick-list { margin: 0 70px; }

.partner-item { margin: 0 20px; }
.partner-item_pic { display: table; width: 100%; }
.partner-item_pic span { display: table-cell; height: 110px; vertical-align: middle; }
.partner-item_pic img { margin: 0 auto; }
.partner-item_name { text-align: center; line-height: 1.6; }
.partner-item_name a { color: #777777; }

/* news-section */
.news-section { background-color: #f0f0f0; padding: 35px 0 67px; }
.news-section_title { margin: 0 0 35px; }
.news-section h3 { float: left; font-size: 30px; margin-top: 28px; font-weight: bold; color: #00b8bf; }
.news-section_more { float: right; font-size: 12px; letter-spacing: 2px; text-transform: uppercase; display: block; vertical-align: middle; padding: 22px 35px 18px; border: 1px solid #cfcfcf; font-weight: bold; color: #00b8bf; }
.news-section_more:hover { color: #00b8bf; }

.preview-news { background: #ffffff; margin: 0 0 24px; }
.preview-news_pic img { width: 100%; }
.preview-news_box { padding: 23px 15px 5px; }
.preview-news_date { font-size: 13px; color: #999999; margin: 0 0 2px; }
.preview-news_name { margin: 0 0 10px; line-height: 1.45; }
.preview-news_name a { font-size: 14px; font-weight: bold; color: #515c7b; }
.preview-news_name a:hover { color: #515c7b; }
.preview-news_descr { font-size: 13px; line-height: 1.55; }
.preview-news.main-item .preview-news_box { padding: 31px 30px 15px; }
.preview-news.main-item .preview-news_name a { font-size: 15px; }

/* contacts */
.contacts-section { background-color: #515c7b; padding: 36px 0 17px; }
.contacts-section h3 { font-size: 30px; color: #ffffff; font-weight: bold; margin: 27px 0 0; }

.contacts-section_addr,
.contacts-section_data { font-size: 15px; color: #ffffff; line-height: 1.35; margin-bottom: 10px; }
.contacts-section_addr span,
.contacts-section_data span { font-size: 13px; color: #b9c0c7; }
.contacts-section_data a { font-size: 15px; color: #ffffff; text-decoration: underline; }
.contacts-section_data a:hover { color: #ffffff; text-decoration: none; }

/* map-section */
.map-section { position: relative; height: 375px; }
#map,
#map1 { margin: 0; padding: 0; left: 0; top: 0; width: 100%; height: 100%; position: absolute; }

.view-more { border: 1px solid #cfcfcf; display: none; padding: 22px 20px 17px; letter-spacing: 2px; background: #f0f0f0; text-align: center; font-weight: bold; color: #00b8bf; text-transform: uppercase; }
.view-more:hover { color: #00b8bf; }

.go-to-site { margin: 0 15px 20px; }
 

.lang-mobile { right: 10px; position: absolute; top: 5px; font-size: 12px; color: #444444; text-transform: uppercase; }
.lang-mobile_active { border: 1px solid #848484; height: 39px; line-height: 39px; padding: 0 35px 0 16px; cursor: pointer; 
-webkit-border-radius: 18px;
-moz-border-radius: 18px;
border-radius: 18px; }
.lang-mobile_active:after { content: ""; right: 10px; top: 50%; margin-top: -8px; position: absolute; width: 7px; height: 15px; background: url(../images/arrow-b.png) no-repeat; }
.lang-mobile_drop { position: absolute; top: 39px; left: 0; right: 0; text-align: center; display: none; background: #ffffff; border: 1px solid #848484; 
-webkit-border-radius: 18px;
-moz-border-radius: 18px;
border-radius: 18px; }
.lang-mobile:hover .lang-mobile_drop { display: block; }
.lang-mobile_drop li { height: 39px; line-height: 39px; cursor: pointer; }

.title-page { margin: 0 0 45px; }
.title-page h1 { font-size: 40px; font-weight: bold; color: #00b8bf; text-align: center; margin: 0; }

.breadcrumbs { text-align: center; margin: 0 0 21px; font-size: 13px; color: #999999; }
.breadcrumbs li { display: inline-block; vertical-align: middle; margin: 0 2px; }
.breadcrumbs a { text-decoration: none; color: #999999; border-bottom: 1px solid #e8e8e8; }
.breadcrumbs a:hover { text-decoration: none; border: none; padding-bottom: 1px; }

.supply-block { border-bottom: 1px solid #cfcfcf; padding: 0 0 26px 0; margin: 0 0 55px 0; }   
.supply-block h2,
.supply-block h3 { font-size: 25px; margin: 0 0 34px 0; font-weight: bold; color: #00b8bf; text-align: left; }
.supply-list li { margin-bottom: 47px; }
.supply-list li a { position: relative; padding: 0 0 0 59px; }
.supply-list li a:after { content: ""; left: 0; top: 50%; margin-top: -19px; position: absolute; width: 48px; height: 38px; }
.supply-list li a.icon-doc:after { background: url(../images/icon-doc.png) no-repeat; }
.supply-list li a.icon-html:after { background: url(../images/icon-html.png) no-repeat; }
.supply-list li a.icon-jpeg:after { background: url(../images/icon-jpg.png) no-repeat; }
.supply-list li a.icon-pdf:after { background: url(../images/icon-pdf.png) no-repeat; }
.supply-list li a span { border-bottom: 1px solid #cfcfcf; }
.supply-list li a:hover { text-decoration: none; }
.supply-list li a:hover span { border-bottom: none; padding-bottom: 1px; } 
.supply-block:last-child { margin-bottom: 0; border-bottom: none; }

/* left-navi */
.left-navi { margin: 7px 0 20px; border: 1px solid #cfcfcf; }
.left-navi li { border-top: 1px solid #cfcfcf; }
.left-navi li:first-child { border-top: none; }
.left-navi a { display: table; width: 100%; font-size: 12px; color: #515c7b; font-weight: bold; text-transform: uppercase; letter-spacing: 1px; }
.left-navi a span { display: table-cell; vertical-align: middle; height: 54px; padding: 0 10px; }
.left-navi a:hover,
.left-navi li.active a { background: #f0f0f0; color: #00b8bf; text-decoration: none; }

/* documents-section */
.documents-section .row { margin: 0 -20px; }
.documents-section div[class|="col-xs"] { padding: 0 20px; }

.document-item { display: block; background: #f0f0f0; padding: 28px 20px 10px; text-decoration: underline; height: 188px; margin: 0 0 40px; line-height: 1.55; color: #c7c7c7; position: relative; overflow: hidden; }
.document-item span { color: #000000; position: relative; }
.document-item:hover { text-decoration: none; }

/* contacts */
.contacts_block { margin: 0 0 59px; }
.contacts_block h2 { margin: 0 0 24px; font-size: 25px; font-weight: bold; color: #20a2bc; }
.contacts_block .row { margin-bottom: 18px; }
.contacts .map-section { height: 375px; }

.c-item { position: relative; padding-left: 20px; margin-bottom: 10px; }
.c-item:after { content: ""; position: absolute; left: 0; top: 50%; }
.c-item.addr:after { width: 10px; height: 14px; margin-top: -7px; background: url(../images/i-loc.png) no-repeat; }
.c-item.phone:after { width: 12px; height: 12px; margin-top: -6px; background: url(../images/i-phone.png) no-repeat; }
.c-item.mail:after { width: 13px; height: 10px; margin-top: -5px; background: url(../images/i-mail.png) no-repeat; }
.c-item a { color: #d4d4d4; text-decoration: underline; }
.c-item a span { color: #000000; }
.c-item a:hover { text-decoration: none; }

hr.line { margin: 0 0 55px; height: 1px; font-size: 0; line-height: 0; background: #cfcfcf; border: none; }

.text-block { margin: 0 0 20px; color: #444444; line-height: 1.6; }
.text-block h2 { font-size: 20px; font-weight: normal; color: #000000; margin: 0 0 8px; }
.text-block ul { margin: 0 0 50px; }
.text-block ul li { position: relative; padding-left: 30px; margin-bottom: 6px; }
.text-block ul li:after { width: 7px; height: 7px; content: ""; position: absolute; left: 0; top: 50%; top: 8px; background: #00b8bf; 
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%; }

/* photo-block */
.photo-block { margin: 0 0 20px; }
.photo-block .row { margin: 0 -20px; }
.photo-block div[class|="col-xs"] { padding: 0 20px; }
.photo-block a { display: block; margin: 0 0 20px; }
.photo-block a img { width: 100%; }

/* tabs */
.ui-tabs {
    position: relative;/* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
    padding: 0;
}
.ui-tabs .ui-tabs-nav {
    margin: 0;
    padding: 0;
}
.ui-tabs .ui-tabs-nav li {
    list-style: none;
    float: left;
    position: relative;
    top: 0;
    margin: 0;
    border-bottom-width: 0;
    padding: 0;
    white-space: normal;
}
.ui-tabs .ui-tabs-nav .ui-tabs-anchor {
    float: left;
    padding: 0;
    text-decoration: none;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active {
    margin-bottom: 0;
    padding-bottom: 0;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor,
.ui-tabs .ui-tabs-nav li.ui-state-disabled .ui-tabs-anchor,
.ui-tabs .ui-tabs-nav li.ui-tabs-loading .ui-tabs-anchor {
    cursor: text;
}
.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor {
    cursor: pointer;
}
.ui-tabs .ui-tabs-panel {
    display: block;
    border-width: 0;
    padding: 0 0 0;
    background: none;
}

.ui-tabs .ui-tabs-nav.career-section_tabs { display: table; width: 100%; table-layout: fixed; padding: 0; margin-bottom: 32px; }
.ui-tabs .ui-tabs-nav.career-section_tabs li { display: table-cell; vertical-align: middle; border: 1px solid #cfcfcf; border-left: none; float: none; margin: 0; padding: 0; }
.ui-tabs .ui-tabs-nav.career-section_tabs li:first-child { border-left: 1px solid #cfcfcf; }
.ui-tabs .ui-tabs-nav.career-section_tabs a { display: table; width: 100%; float: none; text-align: center; padding: 0; position: relative; font-size: 15px; color: #515c7b; margin: 0; }
.ui-tabs .ui-tabs-nav.career-section_tabs a strong { display: table-cell; vertical-align: middle; height: 54px; font-weight: normal; }
.ui-tabs .ui-tabs-nav.career-section_tabs a span { border-bottom: 1px dotted #515c7b; }
.ui-tabs .ui-tabs-nav.career-section_tabs li.ui-tabs-active a { background-color: #f0f0f0; color: #00b8be; }
.ui-tabs .ui-tabs-nav.career-section_tabs li.ui-tabs-active a span { border: none; padding-bottom: 1px; font-weight: bold; }

.top-block { border-bottom: 1px solid #cfcfcf; margin: 0 0 55px; padding: 0 0 32px; }

.bottom-block { border-top: 1px solid #cfcfcf; margin: 0 0 35px; padding: 32px 0 0; }

.sel-block { float: left; }

.pagin { float: right; }
.pagin_text { float: left; margin: 11px 20px 0 0; }
.pagin_wrap { float: left; }
.pagin_prev,
.pagin_next { float: left; display: block; width: 11px; height: 19px; margin-top: 9px; }
.pagin_prev { background: url(../images/pag-l.png) no-repeat; }
.pagin_next { background: url(../images/pag-r.png) no-repeat; }
.pagin_inp { float: left; width: 65px; height: 37px; padding: 9px 7px 0; border: 1px solid #cfcfcf; margin: 0 10px; }
.pagin_inp input { width: 100%; border: none; background: none; font-size: 14px; color: #999999; text-align: center; }
.pagin_prev.disable,
.pagin_next.disable { background-position: left bottom; cursor: default; }

/* vacancy */
.vacancy { margin: 0 0 45px; }
.vacancy h3 { font-size: 25px; font-weight: bold; color: #00b8be; margin: 0 0 18px; }
.vacancy table { width: 100%; line-height: 1.6; }
.vacancy td { padding: 3px 10px 3px 0; vertical-align: top; }
.vacancy .col1 { width: 120px; color: #444444; }

.sort-block { float: left; }
.sort-block_name { float: left; margin: 11px 20px 0 0; }
.sort-block_sel { width: 318px; float: left; }

.sort-block.wid .sort-block_sel { width: 142px; }
.sort-block.wid + .sort-block.wid { margin-left: 50px; }

.career-text-block { margin: 0 0 40px; line-height: 1.6; }
.ui-tabs .career-text-block { padding-top: 22px; }
.career-text-block p { margin: 0 0 6px; }
.career-text-block h2 { font-size: 20px; font-weight: normal; color: #000000; margin: 0 0 8px; line-height: 1.2; }
.career-text-block p + h2 { margin-top: 48px; }
.career-text-block ul + h2 { margin-top: 48px; }
.career-text-block ul { margin: 0 0 20px; color: #444444; }
.career-text-block ul li { position: relative; padding-left: 30px; margin-bottom: 6px; }
.career-text-block ul li:after { width: 7px; height: 7px; content: ""; position: absolute; left: 0; top: 50%; top: 8px; background: #00b8bf; 
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%; }

/* gallery */
.gallery-section { margin-bottom: 50px; }
.gallery-item { margin-bottom: 59px; }
.gallery-item_link { float: left; display: block; width: 324px; }
.gallery-item_link img {width: 100%; height: auto;}
.gallery-item_column { margin-left: 368px; }
.gallery-item_column time { color: #999999; font-size: 13px; margin-bottom: 6px; }
.gallery-item_name { font-size: 20px; margin-bottom: 7px; }
.gallery-item_descr { line-height: 1.6; color: #444444; }

/* photogallery */
.photogallery-section { margin-bottom: 59px; }
.photogallery-section .row { margin: 0 -20px; }
.photogallery-section div[class|="col-xs"] { padding: 0 20px; }
.photogallery-article { border-bottom: 1px solid #cfcfcf; color: #444444; padding-bottom: 37px; margin-bottom: 59px; line-height: 1.6; }
.photogallery-article time { color: #999999; margin-bottom: 7px; font-size: 13px; }
.photogallery-article p { margin: 0 0 15px; }
.photogallery-section_link { display: block; margin: 0 0 41px; }
.photogallery-section_link img { width: 100%; }

/* news-article */
.news-article { margin-bottom: 50px; }
.news-article h2 { margin: 0 0 9px; font-size: 25px; line-height: 1.2; font-weight: bold; color: #00b8bf; }
.news-article time { font-size: 13px; margin: 0 0 28px; color: #999999; }
.news-article article { color: #444444; line-height: 1.6; }

/* slider-gallery */
.slider-gallery { margin: 0 0 20px; }
.slider-gallery_b-photo { padding-bottom: 32px; border-bottom: 1px solid #cfcfcf; margin-bottom: 32px; }
.slider-gallery img { width: 100%; }
.slider-gallery_l-photo { line-height: 0; font-size: 0; }
.slider-gallery_l-photo li { display: inline-block; vertical-align: middle; width: 32%; margin-right: 2%; margin-bottom: 6px; position: relative; }
.slider-gallery_l-photo li:nth-child(3),
.slider-gallery_l-photo li:nth-child(6),
.slider-gallery_l-photo li:nth-child(9) { margin-right: 0; }
.slider-gallery_l-photo li.active:after { content: ""; border: 2px solid #00b8be; position: absolute; top: 0; right: 0; bottom: 0; left: 0; } 

.directors-section { margin-bottom: 20px; }
.directors-section h2 { font-size: 25px; font-weight: bold; margin: 0 0 22px; color: #00b8bf; }

.person-item { margin-bottom: 56px; }
.person-item_photo { float: left; width: 139px; margin-top: 4px; }
.person-item_column { margin-left: 184px; position: relative; }
.person-item_name { font-size: 20px; margin-bottom: 7px; }
.person-item_descr { line-height: 1.6; color: #444444; }
.person-item_contacts { padding-top: 11px; }

/* service-section */
.service-section { padding-bottom: 3px; }
.service-item_logo { float: left; display: block; width: auto; padding-top: 31px; }

/* service-list-section */
.service-list-section { padding-bottom: 4px; }
.service-item { margin-bottom: 55px; }
.service-item_picture { float: left; display: block; width: 139px; margin-top: 4px; }
.service-item_picture img { width: 100%; }
.service-item_column { margin-left: 183px; }
.service-item_title { display: block; font-size: 20px; margin-bottom: 7px; line-height: 1.2; }
.service-item_descr { line-height: 1.6; color: #444444; }

/* calendar-section */
.calendar-section { margin: 0 0 100px; }
.calendar-section_top { position: relative; height: 30px; line-height: 30px; text-align: center; padding: 0 20px; width: 240px; font-size: 25px; margin: 0 auto 39px; font-weight: bold; color: #00b8be; }

.calendar-section_prev,
.calendar-section_next { position: absolute; top: 50%; margin-top: -10px; width: 11px; height: 19px; cursor: pointer; }
.calendar-section_prev { background: url(../images/pag-l.png) no-repeat; left: 0; }
.calendar-section_next { background: url(../images/pag-r.png) no-repeat; right: 0; }
.calendar-section_sheet { width: 100%; table-layout: fixed; }
.calendar-section_sheet th { padding: 19px 10px 18px; text-align: center; border: 1px solid #cfcfcf; vertical-align: middle; background: #e7e7e7; font-weight: bold; color: #515c7b; text-transform: uppercase; }
.calendar-section_sheet td { padding: 8px 10px; height: 116px; vertical-align: top; border: 1px solid #cfcfcf; }
.calendar-section_day { height: 100px; overflow: hidden; } 
.calendar-section_date { color: #525c7b; margin-bottom: 5px; }
.calendar-section_link { color: #c7c7c7; text-decoration: underline; line-height: 1.4; }
.calendar-section_link span { color: #000000; }
.calendar-section_link:hover { text-decoration: none; }
.calendar-section_sheet td.active { background-color: #f0f0f0; }
.calendar-section_sheet td.active .calendar-section_date { font-weight: bold; color: #00b8bf; }

/* partners-block */
.partners-block { margin: 0 0 30px; }
.partners-block_section { margin-bottom: 30px; }

.partners-block .row { margin: 0 -10px; line-height: 0; font-size: 0; }
.partners-block div[class|="col-xs"] { padding: 0 10px; float: none; display: inline-block; vertical-align: top; }
.partners-block h2 { margin: 0 0 16px; font-size: 25px; font-weight: bold; color: #00b8be; }

.partner-box { margin: 0 0 24px; display: block; }
.partner-box_pic { display: table; width: 100%; }
.partner-box_pic span { display: table-cell; height: 130px; vertical-align: middle; }
.partner-box_pic img { margin: 0 auto; }
.partner-box_name { text-align: center; display: block; line-height: 1.1; font-size: 20px; color: #000000; }

.instruction { text-align: center; margin-top: 52px; }
.instruction a { display: inline-block; vertical-align: middle; padding: 12px 29px 11px; border: 1px solid #cfcfcf; font-size: 13px; font-weight: bold; color: #3b4561; position: relative; text-transform: uppercase; 
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px; }

.about-block { margin: 0 0 59px; line-height: 1.6; }
.about-block p { margin: 0 0 6px; }
.about-block h2 { font-size: 25px; font-weight: bold; color: #00b8bf; margin: 0 0 22px; line-height: 1.2; }
.about-block ul + h2 { margin-top: 46px; }
.about-block h3 { font-size: 20px; font-weight: normal; color: #000000; margin: 0 0 7px; }
.about-block ul { margin: 0 0 20px; color: #444444; }
.about-block ul li { position: relative; padding-left: 30px; margin-bottom: 6px; }
.about-block ul li:after { width: 7px; height: 7px; content: ""; position: absolute; left: 0; top: 50%; top: 8px; background: #00b8bf; 
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%; }

.video-block { margin: 0 0 60px; }
.video-block a { position: relative; display: block; }
.video-block a:after { content: ""; left: 50%; top: 50%; position: absolute; width: 82px; height: 82px; margin: -41px 0 0 -41px; background: url(../images/icon-video.png) no-repeat; }

.benefit-block { margin: 0 0 28px; }
.benefit-block .row { margin: 0 -10px; line-height: 0; font-size: 0; }
.benefit-block div[class|="col-xs"] {  vertical-align: top; }

.benefit-item { text-align: center; margin: 0 0 20px; color: #444444; }
.benefit-item_photo { width: 132px; height: 132px; margin: 0 auto 14px; background-color: #f0f0f0; 
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%; }
.benefit-item_descr { line-height: 1.45; font-size: 14px; }
.benefit-item_descr strong { font-size: 16px;  }

.history-section { margin: 0 0 59px; }
.history-section h3 { margin: 0 0 26px; font-size: 25px; font-weight: bold; color: #00b8be; }
.history-section_box .jspCap { display: block; height: 20px; background: #ffffff; }
.history-section_box .jspVerticalBar { width: 36px; }
.history-section_box .jspTrack { padding: 0; background: #ffffff url(../images/line-v.png) center top repeat-y; }
.history-section_box .jspDrag { background: none; position: relative; top: 0; height: 19px; left: 0; right: 0; width: 36px; }
.history-section_box .jspDrag:before { content: ""; width: 36px; position: absolute; height: 1px; right: 0; top: 9px; background: #515c7b; }
.history-section_box .jspDrag:after { content: ""; width: 60px; position: absolute; height: 19px; right: 0; top: 0; background: url(../images/arrow.png) no-repeat; }

.history-section_inner { position: relative; }
.history-section_box .row { margin: 0; }
.history-section_box div[class|="col-xs"] { padding: 0; }
.history-section_start-date,
.history-section_end-date { position: absolute; right: 0; font-size: 15px; color: #444444; width: 36px; line-height: 1; text-align: center; }
.history-section_start-date { top: 0; border-bottom: 1px solid #515c7b; height: 20px; }
.history-section_end-date { bottom: 0; border-top: 1px solid #515c7b; height: 20px; }

.history-item { text-align: center;  }
.history-item_photo img { width: 100%; }
.history-item_wrap { border: 1px solid #f0f0f0; padding: 32px 20px 19px; }
.history-item_date { font-size: 20px; margin-bottom: 24px; font-weight: bold; color: #00b8be; }
.history-item_descr { font-size: 13px; line-height: 1.5; }
.history-item_descr a span { color: #515c7b; }

.scroll-pane { width: 100%; height: 606px; overflow: auto; }

/*------------------------------------------- footer ------------------------------------------------*/
.sub_footer, .footer { min-width: 320px; height: 100px; clear: both; margin: 0 auto; } 
.footer { position: relative; margin-top: -100px; padding: 36px 0 10px; border-top: 1px solid #cfcfcf; } 

.footer .container { padding: 0 35px; }

.copyright { margin: 0 0 34px; color: #999999; margin: 0 0 15px; text-align: center; line-height: 1.25; }


/* media */
@media only screen and (max-width: 1280px) {
    .sort-block.wid + .sort-block.wid { margin-left: 20px; margin-bottom: 15px; }

    .sort-block.wid .sort-block_sel { width: 120px; }
}
@media only screen and (max-width: 1170px) {
    .main-slide-item_box { width: auto }
}
@media only screen and (max-width: 992px) {
    .navbar-default .navbar-nav > li > a { padding-left: 10px; padding-right: 10px; }

    .photogallery-section .row,
    .documents-section .row,
    .photo-block .row { margin: 0 -15px; }
    .photogallery-section div[class|="col-xs"],
    .documents-section div[class|="col-xs"],
    .photo-block div[class|="col-xs"] { padding: 0 15px; }
    .sort-block { float: none; margin: 0 0 20px; }
    .sort-block_name { float: none; margin: 0 0 15px; }
    .sort-block.wid .sort-block_sel,
    .sort-block_sel { width: 100%; float: none; }
    .sort-block.wid + .sort-block.wid { margin-left: 0; margin-bottom: 20px; }
    .gallery-item_link { width: 250px; }
    .gallery-item_column { margin-left: 296px; }
    .scroll-pane { height: 400px; }
		.sv,.enable_sv,.enable_sv_en{display: none;}
}

@media only screen and (max-width: 820px) {
    .navbar-default .navbar-nav > li > a { font-size: 13px; }
}
@media only screen and (max-width: 767px) {
    .mission-section h2,
    .partners-section h2,
    .title-page h1 { font-size: 30px; }
		.navbar-default .navbar-toggle { z-index: 99999; }
    .h-icons { display: none; }

    .slogan-block { font-size: 14px; color: #434444; }
    .lang-mobile { display: block; }

    .navi-section { border-top: 1px solid #cfcfcf; padding-left: 0; padding-right: 0; }
    .navi-section.fixed-rel { border-bottom: 1px solid #cfcfcf; }
    .navi-section_wrap { position: relative; }
    .navi-section_wrap:before { display: none; }
    .navbar-toggle { float: left; margin: 10px 20px; }
    .navbar-collapse { padding-left: 15px; padding-right: 15px; margin-left: 0; }
    .navbar-nav { margin-top: 0; margin-bottom: 0; }
    .navbar-default .navbar-nav > li { border-bottom: 1px solid #cfcfcf; }
    .navi-section.fixed-rel .navbar-default .navbar-nav > li:last-child { border-bottom: none; }
    .navbar-default .navbar-nav > li > a { color: #00b8bf; }
    .navbar-toggle { border: none; }
    .navbar-default .navbar-toggle .icon-bar { background-color: #515c7b; }

    .main-slider { margin-top: 0; }
    .main-slide-item.bg { height: 300px; }
    .main-slide-item_box { padding: 79px 70px 20px; }

    .mission-section { padding: 31px 0 1px; border-bottom: 1px solid #cfcfcf; }
    .mission-section h2 { margin-bottom: 45px; }
    .mission-item { margin: 0 0 45px; padding: 0; }
    .mission-item_pic span { padding: 0; }
    .mission-item_pic img { max-width: 70%; }
    .mission-item_wrap { display: table-cell; vertical-align: middle; width: 150px; }
    .mission-item_descr { display: table-cell; vertical-align: middle; text-align: left; color: #444444; line-height: 1.35; }

    .partners-section { padding: 64px 0 40px; border-bottom: 1px solid #cfcfcf; }
    .partners-section_text { margin-bottom: 13px; }
    .partners-slider { margin-bottom: 40px; }

    .news-section { background-color: #ffffff; border-bottom: 1px solid #cfcfcf; padding: 35px 0 40px; }

    .view-more { display: block; }

    .preview-news { display: none; }
    .preview-news.main-item { display: block; }
    .news-section_title { margin-bottom: 18px; }
    .news-section h3 { float: none; text-align: center; margin-top: 8px; }
    .news-section_more { display: none; }
    .preview-news.main-item .preview-news_box,
    .preview-news_box { padding-left: 0; padding-right: 0; }

    .contacts-section { background-color: #ffffff; border-bottom: 1px solid #cfcfcf; padding-top: 18px; padding-bottom: 0; }
    .contacts-section h3 { text-align: center; font-size: 30px; font-weight: bold; color: #00b8bf; margin: 0 0 9px; }
    .contacts-section_wrap { background-color: #f0f0f0; margin: 0 -15px; padding: 33px 20px 6px; }

    .contacts-section_addr,
    .contacts-section_data { font-size: 16px; color: #000000; margin: 0 0 15px; }
    
    .contacts-section_addr p,
    .contacts-section_data p { margin: 0 0 4px; }
    .contacts-section_addr span,
    .contacts-section_data span { font-size: 13px; color: #444444; display: block; }
    .contacts-section_addr span { margin-bottom: 5px; }
    .contacts-section_data a { font-size: 16px; color: #000000; text-decoration: underline; }
    .contacts-section_data a:hover { color: #000000; text-decoration: none; }

    .map-section { margin-bottom: 30px; }

    .contacts .map-section { height: 200px; }

    .gallery-item { margin-bottom: 40px; }
    .gallery-item_link { float: none; width: 100%; margin-bottom: 20px; }
    .gallery-item_column { margin-left: 0; }

    .photogallery-section_link { margin-bottom: 20px; }

    .vacancy .col1 { width: 100px; }

    .person-item_photo { float: none; margin: 0 auto 15px; }
    .person-item_column { margin-left: 0; }

    .service-item_logo { width: 100%; padding: 0; margin: 0 0 20px; }

    .service-item_column { margin-left: 0; }
    .service-item_picture { float: none; width: 100%; margin: 0 0 20px; }

    .scroll-pane { height: 300px; }

    .sub_footer, .footer { height: 160px; }
    .footer { margin-top: -160px; }

}

@media only screen and (max-width: 540px) {
    .ui-tabs .ui-tabs-nav.career-section_tabs a { font-size: 9px; }
}
/* new css */
.career h4{
    font-size: 19px;
    font-weight: bold;
    color: #00b8be;
    margin: 0 0 18px;
} /* этот блок взят из http://aoglonass.testinmed.ru/templates/default/styles/custom.css */

.popup { display: none; }
.career .vacancy ul:last-of-type { margin-bottom: 50px; }
.vacancy_btn { display: inline-block; padding: 14px 23px; font-weight: 700; font-size: 13px; color: #515c7b; border: 1px solid #cfcfcf; text-transform: uppercase; }
.vacancy_btn:hover { text-decoration: none; background: #f0f0f0; color: #00b8bf; }

/* career-popup */
.career-popup { width: 550px; background: #ffffff; position: relative; padding: 50px 40px 32px; }
.career-popup h2 { font-size: 25px; color: #00b8bf; font-weight: 700; text-align: center; margin-bottom: 48px; }

.popup_row { margin-bottom: 28px; }
.popup_row:last-child { margin-bottom: 31px; }
.popup_row_name { display: block; margin-bottom: 2px; font-weight: 400; text-align: left; }
.popup_row_name span { font-size: 17px; color: #00b8bf; }
.popup_row_inp { width: 100%; padding: 9px 20px 0 10px; color: #999999; height: 37px; border: 1px solid #cfcfcf; }
.popup_row_inp input { width: 100%; color: #999999; border: none; }
.popup_row_inp ::-webkit-input-placeholder { color: #999999; }
.popup_row_inp ::-moz-placeholder          { color: #999999; opacity: 1; }/* Firefox 19+ */
.popup_row_inp :-moz-placeholder           { color: #999999; opacity: 1; }/* Firefox 18- */
.popup_row_inp :-ms-input-placeholder      { color: #999999; }
.popup_sel-block select { width: 100%; padding: 9px 5px; color: #999999; border: 1px solid #cfcfcf; }
.popup-attachment { display: block; text-align: center; padding: 25px 0; color: #999999; border: 1px dashed #cfcfcf; font-size: 17px; cursor: pointer; margin-bottom: 24px; }
.popup_info { color: #999999; border-bottom: 1px solid #cfcfcf; padding-bottom: 10px; margin-bottom: 32px; text-align: left; }
.popup_info span { color: #00b8bf; font-size: 17px; }

.popup-buttons { text-align: center; }
.popup-buttons .vacancy_btn { background-color: transparent; }
.popup-buttons .vacancy_btn:hover { background: #f0f0f0; }

@media only screen and (max-width: 767px) {
  .career-popup { width: 100%; padding: 25px 15px 15px; }
}

/* end new css */


/* media */
@media only screen and (max-width: 1280px) {
    .sort-block.wid + .sort-block.wid { margin-left: 20px; margin-bottom: 15px; }

    .sort-block.wid .sort-block_sel { width: 120px; }
}
@media only screen and (max-width: 1170px) {
    .main-slide-item_box { width: auto }
}
@media only screen and (max-width: 992px) {
    .navbar-default .navbar-nav > li > a { padding-left: 10px; padding-right: 10px; }

    .photogallery-section .row,
    .documents-section .row,
    .photo-block .row { margin: 0 -15px; }
    .photogallery-section div[class|="col-xs"],
    .documents-section div[class|="col-xs"],
    .photo-block div[class|="col-xs"] { padding: 0 15px; }

    .sort-block { float: none; margin: 0 0 20px; }
    .sort-block_name { float: none; margin: 0 0 15px; }
    .sort-block.wid .sort-block_sel,
    .sort-block_sel { width: 100%; float: none; }

    .sort-block.wid + .sort-block.wid { margin-left: 0; margin-bottom: 20px; }

    .gallery-item_link { width: 250px; }
    .gallery-item_column { margin-left: 296px; }

    .scroll-pane { height: 400px; }
}

@media only screen and (max-width: 820px) {
    .navbar-default .navbar-nav > li > a { font-size: 13px; }
}
@media only screen and (max-width: 767px) {
    .mission-section h2,
    .partners-section h2,
    .title-page h1 { font-size: 30px; }

    .h-icons { display: none; }

    .slogan-block { font-size: 14px; color: #434444; }
    .lang-mobile { display: block; }

    .navi-section { border-top: 1px solid #cfcfcf; padding-left: 0; padding-right: 0; }
    .navi-section.fixed-rel { border-bottom: 1px solid #cfcfcf; }
    .navi-section_wrap { position: relative; }
    .navi-section_wrap:before { display: none; }
    .navbar-toggle { float: left; margin: 10px 20px; }
    .navbar-collapse { padding-left: 15px; padding-right: 15px; margin-left: 0; }
    .navbar-nav { margin-top: 0; margin-bottom: 0; }
    .navbar-default .navbar-nav > li { border-bottom: 1px solid #cfcfcf; }
    .navi-section.fixed-rel .navbar-default .navbar-nav > li:last-child { border-bottom: none; }
    .navbar-default .navbar-nav > li > a { color: #00b8bf; }
    .navbar-toggle { border: none; }
    .navbar-default .navbar-toggle .icon-bar { background-color: #515c7b; }

    .main-slider { margin-top: 0; }
    .main-slide-item.bg { height: 300px; }
    .main-slide-item_box { padding: 79px 70px 20px; }

    .mission-section { padding: 31px 0 1px; border-bottom: 1px solid #cfcfcf; }
    .mission-section h2 { margin-bottom: 45px; }
    .mission-item { margin: 0 0 45px; padding: 0; margin-bottom: -15%; }
    .mission-item_pic span { padding: 0; }
    .mission-item_pic img { max-width: 70%; }
    .mission-item_wrap { display: table-cell; vertical-align: middle; width: 150px; }
    .mission-item_descr { display: table-cell; vertical-align: middle; text-align: left; color: #444444; line-height: 1.35; }

    .partners-section { padding: 64px 0 40px; border-bottom: 1px solid #cfcfcf; }
    .partners-section_text { margin-bottom: 13px; }
    .partners-slider { margin-bottom: 40px; }

    .news-section { background-color: #ffffff; border-bottom: 1px solid #cfcfcf; padding: 35px 0 40px; }

    .view-more { display: block; }

    .preview-news { display: none; }
    .preview-news.main-item { display: block; }
    .news-section_title { margin-bottom: 18px; }
    .news-section h3 { float: none; text-align: center; margin-top: 8px; }
    .news-section_more { display: none; }
    .preview-news.main-item .preview-news_box,
    .preview-news_box { padding-left: 0; padding-right: 0; }

    .contacts-section { background-color: #ffffff; border-bottom: 1px solid #cfcfcf; padding-top: 18px; padding-bottom: 0; }
    .contacts-section h3 { text-align: center; font-size: 30px; font-weight: bold; color: #00b8bf; margin: 0 0 9px; }
    .contacts-section_wrap { background-color: #f0f0f0; margin: 0 -15px; padding: 33px 20px 6px; }

    .contacts-section_addr,
    .contacts-section_data { font-size: 16px; color: #000000; margin: 0 0 15px; }

    .contacts-section_addr p,
    .contacts-section_data p { margin: 0 0 4px; }
    .contacts-section_addr span,
    .contacts-section_data span { font-size: 13px; color: #444444; display: block; }
    .contacts-section_addr span { margin-bottom: 5px; }
    .contacts-section_data a { font-size: 16px; color: #000000; text-decoration: underline; }
    .contacts-section_data a:hover { color: #000000; text-decoration: none; }

    .map-section { margin-bottom: 30px; }

    .contacts .map-section { height: 300px; }

    .gallery-item { margin-bottom: 40px; }
    .gallery-item_link { float: none; width: 100%; margin-bottom: 20px; }
    .gallery-item_column { margin-left: 0; }

    .photogallery-section_link { margin-bottom: 20px; }

    .vacancy .col1 { width: 100px; }

    .person-item_photo { float: none; margin: 0 auto 15px; }
    .person-item_column { margin-left: 0; }

    .service-item_logo { width: 100%; padding: 0; margin: 0 0 20px; }

    .service-item_column { margin-left: 0; }
    .service-item_picture { float: none; width: 100%; margin: 0 0 20px; }

    .scroll-pane { height: 300px; }

    .sub_footer, .footer { height: 160px; }
    .footer { margin-top: -160px; }

}

@media only screen and (max-width: 540px) {
    .ui-tabs .ui-tabs-nav.career-section_tabs a { font-size: 9px; }
}

form#webform label {
    margin-bottom: 5px;
}

form#webform input {
    display: block;
    margin-bottom: 15px;
    padding: 5px;
}
form#webform input[type=submit] {
    margin: 15px;
    padding: 15px;
}

form#webform a {
    color:#00b8be;
    font-weight: bold;
    font-style: italic;
}
h2{
    font-family: proxima;
    font-style: normal;
    font-weight: bold;
    font-size: 25px;
    line-height: 30px;
    text-align: center;
    color: #00B8BF; 
}

.ben-item-icon{
    float: left;
    padding-right: 10px;
}  
.title-page > h2 {
    margin-top: 30px;
}
.block-ben{
    margin-bottom: 25px;
    width: 365px;

} 
.ben-item{
    font-style: normal;
    font-weight: bold;
    text-align: left;
    position: relative;
    margin-top: 20px;
}
.ben-item-num {  
    font-size: 35px;
    line-height: 43px;
    color: #00B8BF;
}
.ben-item_descr {
    font-size: 14px;
    line-height: 17px;
    color: #444444;
    width: 365px;
}
.ben-item-but{
    font-style: normal;
    font-size: 10px;
    line-height: 12px;
    text-decoration-line: underline;  
    color: #999999; 
    margin-top: 5px;
}
.ben-item-text, .ben-item-text-block{
    display: none;
    font-size: 14px;
    line-height: 17px;
    color: #525D7C;
    width: 365px;
    min-height: 160px;
    z-index: auto ;
    top: 0px;
    position: absolute;
    background: #F0F0F0;
    box-shadow: 0px 2px 7px rgba(0, 0, 0, 0.17);
    border-radius: 10px;
    text-align: left;
    background-repeat: no-repeat; 
    background-position: bottom left;
	background-origin: content-box;
    padding: 5px 7px;
}
.ben-item-text-block{
    display: block;
}
.block-ben:hover .ben-item-text{
    display: block;
    margin-bottom: 10px;
}

.ben-item-text-main{
    color: #444444;
    padding: 15px 10px 0px 7px;
    font-weight: 800
}
.ben-item-text-sub{
   color: #525D7C;
   padding: 15px 10px 10px 10px;
   width: 360px;
}
@media only screen and (max-width : 320px) {
    .block-ben { 
        width: 290px;
        height: 220px; 
        text-align: center;
        margin-bottom: 40px;
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    .ben-item {
        text-align: center;
    }
    .ben-item_descr{
        width: 270px;
        margin-left: auto;
        margin-right: auto;
    }
    .ben-item-but{
        margin-top: 10px;
    }
    .ben-item-text,  .ben-item-text-block{
        width: 290px;
        min-height: 220px;
        position: absolute;
    }
    .ben-item-text-main, .ben-item-text-sub{
        width: 265px;
        padding: 20px 0px 0px 0px;
    }
    .ben-item-text-sub{

    }
    .ben-item-icon{
        width: 100px;
        height: 100px;
        margin-left: auto;
        margin-right: auto;
        float: none;
        margin-bottom: 10px;
    }

}   